Subject: Re: ASCII and BINARY files. Why? (the conversation which won't die)
From: [email-masked] ("Marty Leisner")

13 Feb 1997 18:34:20 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-Mailer: exmh version 2.0gamma 1/27/96
Original-To: Jim Balter <[email-masked]>
Original-Cc: [email-masked]
In-Reply-To: Your message of "Sun, 09 Feb 1997 19:25:18 PST."
             <[email-masked]> 
Original-Sender: [email-masked]

I vote for only binary...but at a minimum, have an environment
variable to put in into strict binary (for posix I/O) and strip the extra
\n\r into \n in stdio)

I want to be able to change this behavior at run time if I use the defaults.

There was an attitude "its easy if you do it right".  So is everything.

-- 
marty
[email-masked]  
Member of the League for Programming Freedom

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".